Reputation
941
Top tag
Next privilege 1,000 Rep.
See votes, expandable usercard
Badges
5 19
Impact
~179k people reached

Apr
11
awarded  Popular Question
Feb
23
comment Turn off monitor using command line
I have 3 Monitors, 1 VGA, 1 DVI and 1 HDMI. When i ran: xrandr --output VGA1 --auto, it turned the VGA on, but it cloned the DVI monitor.
Sep
24
awarded  Autobiographer
Sep
3
awarded  Yearling
Aug
14
reviewed No Action Needed Where to “--exclude” the specific directory's in mine backup script using tar
Aug
14
reviewed No Action Needed How can I remove jdownloader?
Aug
8
awarded  Necromancer
Mar
19
awarded  Notable Question
Feb
26
reviewed No Action Needed Where does a Ubuntu system store the username and password for a mounted system?
Sep
10
awarded  Popular Question
Sep
3
awarded  Yearling
Jul
24
comment Is there a power saving application similar to Jupiter?
Would be hard to get Jupiter source-code and update it to work with newer kernels? Any tips where i should start? I know Java and a little bit of Python.
Jul
16
comment How to create a screencast?
I've tried recordmydesktop, and for me kazam works better.
Jun
8
comment VMWare can't find linux headers path
I have Ubuntu 12.04, and installed kernel 3.8 and it worked for me too.
Jun
8
comment Intel HD 3000 'Gen6+ requires Kernel 3.6 or later.' Ubuntu 12.04 Kernel 3.5
It worked great. Thanks again.
Jun
1
comment Intel HD 3000 'Gen6+ requires Kernel 3.6 or later.' Ubuntu 12.04 Kernel 3.5
Your solution is right. xorg-edgers now require at least kernel 3.6. launchpad.net/~xorg-edgers/+archive/ppa "If you are using precise on a 965 or newer intel, be sure to install linux-generic-lts-raring as mesa now requires a 3.6 kernel!"
May
29
comment Intel HD 3000 'Gen6+ requires Kernel 3.6 or later.' Ubuntu 12.04 Kernel 3.5
The same problem is reported by other people here:ubuntuforums.org/showthread.php?t=2147639&p=12667972
May
29
comment Intel HD 3000 'Gen6+ requires Kernel 3.6 or later.' Ubuntu 12.04 Kernel 3.5
I'm depending on VMware right now, so i can't update right now, but i accepted your answer.
May
29
accepted Intel HD 3000 'Gen6+ requires Kernel 3.6 or later.' Ubuntu 12.04 Kernel 3.5
May
27
comment Intel HD 3000 'Gen6+ requires Kernel 3.6 or later.' Ubuntu 12.04 Kernel 3.5
The thing is, i use VMware Workstation 9.0. Will i need to reinstall it in order to work with the new kernel?